.guide {
    gap: 30px;
}
.guide .video {
    position: relative;
    width: 100%;
    max-width: 989px;
    height: 0;
    padding-bottom: 37.55%;
}
.guide .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
}

.guide_step .tit {
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.30);
    color: var(--white);
    padding: 26px 30px;
    font-size: 20px;
    box-sizing: border-box;
}
.guide_step .box {
    gap: 20px;
    margin-top: 20px;
    align-items: start;
}
.guide_step .box  > div {
    position: relative;
    width: calc(25% - 15px);
    padding: 30px;
    border-radius: 25px;
    background: rgba(24, 38, 148, 0.30);
    gap: 30px;
    box-sizing: border-box;
}
.guide_step .box  > div .num {
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    line-height: 55px;
    text-align: center;
    border-radius: 100px;
    background: #FFCF21;
    font-size: 24px;
    font-weight: 800;
    font-family: 'GmarketSans',sans-serif;
    color: #313871;
    z-index: 1;
    box-sizing: border-box;
}
.guide_step .box  > div .img {
    padding: 10px;
    background: var(--white);
    border-radius: 10px;
    box-sizing: border-box;
}
.guide_step .box  > div .img img {
    width: 100%;
}
.guide_step .box  > div .text {
    background: var(--white);
    color: #26272F;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Pretendard';
    line-height: 1.4;
    padding: 20px;
    border-radius: 10px;
    box-sizing: border-box;
}

.guide .txt_box {
    padding: 30px 40px;
    justify-content: center;
    border-radius: 20px;
    background: #313872;
    gap: 20px;
    font-size: 26px;
    font-family: 'Pretendard',sans-serif;
    box-sizing: border-box;
}
.guide .txt_box .img img {
    width: 150px;
}
.guide .txt_box .txt {
    gap: 10px;
    line-height: 1.2;
}
.guide .txt_box .txt h3 {
    font-size: 50px;
    font-family: 'GmarketSans',"Montserrat",sans-serif;
}
.guide .txt_box .txt p {
    font-size: 30px;
}

.guide .price_table {
    gap: 10px;
    font-family: 'Pretendard',sans-serif;
}
.guide .price_table .desc {
    font-size: 20px;
}
.guide .price_table .list_table {
    border-collapse: separate;
    border-spacing: 0 10px;
}
.guide .price_table .list_table .mobile {
    display: none;
}
.guide .price_table .list_table tbody td {
    border-bottom: 0;
}
.guide .price_table .list_table tbody td.colspan table td {
    background: rgba(24, 38, 148, 0.30);
}
.guide .price_table .list_table tbody td:first-child {
	border-radius: 10px 0 0 10px;
}
.guide .price_table .list_table tbody td:nth-child(3) {
	border-radius: 0 10px 10px 0;
}


.drop_rate {
    font-family: 'Pretendard',sans-serif;
    gap: 30px;
}
.drop_rate .tit {
    font-size: 20px;
    font-weight: 500;
    box-sizing: border-box;
}
.drop_rate .box {
    gap: 20px;
}
.drop_rate .box > div {
    flex: 1;
    gap: 10px;
}
.drop_rate .drop_down {
    position: relative;
}
.drop_rate .drop_down .img {
    position: relative;
    width: 60px;
    height: 45px;
    border-radius: 6px;
    overflow: hidden;
}
.drop_rate .drop_down .img img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.drop_rate .drop_down .result {
    width: 244px;
    height: 88px;
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 45px;
    gap: 20px;
    font-size: 16px;
    font-weight: 500;
    background: rgba(24, 38, 148, 0.30) url("../images/arrow-down.svg")no-repeat calc(100% - 20px) 50%;
    text-align: left;
    box-sizing: border-box;
}
.drop_rate .drop_down.no_list .result {
    background-image: none;
    padding-right: 20px;
}
.drop_rate .drop_down .result p {
    flex: 1;
    width: 100%;
}
.drop_rate .drop_down .result p strong {
    display: block;
    margin-bottom: 5px;
    font-size: 20px;
}
.drop_rate .drop_down ul {
    display: none;
    position: absolute;
    top: 92px;
    left: 0;
    background: #313872;
    width: 100%;
    max-height: 300px;
    overflow-y: auto;
    padding: 10px 20px;
    border-radius: 10px;
    z-index: 2;
    box-sizing: border-box;
}
.drop_rate .drop_down ul::-webkit-scrollbar {
    width: 5px;
}
.drop_rate .drop_down ul::-webkit-scrollbar-thumb {
    background-color: #38439E;
    border-radius: 30px;
}
.drop_rate .drop_down ul::-webkit-scrollbar-track {
    background-color: #4B57B9;
}
.drop_rate .drop_down ul li button {
    gap: 10px;
    font-size: 16px;
    margin: 10px 0;
    text-align: left;
}
.drop_rate .drop_down ul li button p {
    flex: 1;
    width: 100%;
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap;
}
.drop_rate .drop_down ul li button p strong {
    display: block;
    font-size: 20px;
    margin-bottom: 5px;
}
.drop_rate .input_box {
    flex: 1;
    width: 100%;
    border-radius: 10px;
    background: #313872;
    padding: 0 20px;
    font-size: 26px;
    font-weight: 700;
    box-sizing: border-box;
}
.drop_rate .input_box input {
    flex: 1;
    width: 100%;
    height: 88px;
    background: transparent;
    font-size: inherit;
    font-weight: 700;
    text-align: right;
    padding-right: 5px;
    color: var(--white);
    box-sizing: border-box;
}
.drop_rate .input_box input::-webkit-input-placeholder {
	color: var(--white);
	font-weight: 700;
}
.drop_rate .input_box input:-moz-placeholder {
	color: var(--white);
	font-weight: 700;
	opacity: 1;
}
.drop_rate .input_box input::-moz-placeholder {
	color: var(--white);
	font-weight: 700;
	opacity: 1;
}
.drop_rate .input_box input:-ms-input-placeholder {
	color: var(--white);
	font-weight: 700;
}
.drop_rate .box h4 {
    font-size: 50px;
}


@media screen and (max-width: 1280px) {
    .guide_step .box > div {
        width: calc(33.333% - 14px);
    }
    .guide_step .box > div .num {
        width: 40px;
        height: 40px;
        line-height: 46px;
        font-size: 20px;
    }
    .guide_step .box > div .text {
        font-size: 18px;
    }
}
@media screen and (max-width: 1024px) {
    .guide_step .tit {
        padding: 16px 20px;
        font-size: 18px;
    }
    .guide_step .box > div {
        width: calc(50% - 10px);
        padding: 20px;
        gap: 20px;
        border-radius: 10px;
    }
    .guide_step .box > div .text {
        font-size: 16px;
    }

    .guide .txt_box {
        padding: 20px 30px;
        font-size: 20px;
    }
    .guide .txt_box .txt h3 {
        font-size: 38px;
    }
    .guide .txt_box .txt p {
        font-size: 24px;
    }

    .guide .price_table .desc {
        font-size: 16px;
    }

    .drop_rate .tit {
        font-size: 16px;
    }
    .drop_rate .drop_down,
    .drop_rate .drop_down .result {
        width: 100%;
    }
    .drop_rate .drop_down .result {
        height: 60px;
        gap: 15px;
    }
    .drop_rate .drop_down .result p {
        font-size: 14px;
    }
    .drop_rate .drop_down .result p strong {
        font-size: 16px;
        margin-bottom: 2px;
    }
    .drop_rate .drop_down .img {
        width: 50px;
        height: 35px;
    }
    .drop_rate .drop_down ul {
        top: 65px;
    }
    .drop_rate .drop_down ul li button p {
        font-size: 14px;
    }
    .drop_rate .drop_down ul li button p strong {
        font-size: 16px;
        margin-bottom: 2px;
    }
    .drop_rate .box h4 {
        font-size: 36px;
    }
    .drop_rate .input_box {
        font-size: 16px;
    }
    .drop_rate .input_box input {
        height: 60px;
    }
}
@media screen and (max-width: 768px) {
    .guide {
        gap: 20px;
    }

    .guide_step .box > div .num {
        width: 34px;
        height: 34px;
        line-height: 40px;
        font-size: 18px;
    }
    .guide_step .box > div .text {
        font-size: 14px;
        padding: 10px;
    }

    .guide .txt_box {
        font-size: 16px;
    }
    .guide .txt_box .img img {
        width: 100px;
    }
    .guide .txt_box .txt h3 {
        font-size: 24px;
    }
    .guide .txt_box .txt p {
        font-size: 16px;
    }

    .guide .price_table {
        gap: 0;
    }
    .guide .price_table .list_table tbody td {
        background: none!important;
    }
    .guide .price_table .list_table tbody td.colspan:before {
        display: none;
    }
    .guide .price_table .list_table tbody td.colspan table tr {
        margin-bottom: 0;
        padding: 0;
        border-radius: 0;
        background: none;
    }
    .guide .price_table .list_table tbody td.colspan table {
        padding-right: 0;
    }
    .guide .price_table .list_table .mobile {
        display: flex;
    }
    .guide .price_table .list_table .br10 {
        height: auto;
    }
    .guide .price_table .list_table .br10 .text {
        background: none;
        padding: 0;
        margin-left: 0;
    }
    .guide .price_table .list_table .pc {
        display: none;
    }
    .guide .price_table .desc {
        font-size: 14px;
    }
}
@media screen and (max-width: 480px) {
    .guide_step .box > div {
        width: 100%;
    }
    
    .guide .txt_box {
        padding: 20px 15px;
    }

    .drop_rate .box {
        justify-content: center;
        gap: 10px;
    }
    .drop_rate .box > div {
        flex: none;
        width: 100%;
    }
    .drop_rate .box h4 {
        font-size: 28px;
    }
}
@media screen and (max-width: 380px) {
    .list_table .br10:before {
        width: 100%;
    }
    .guide .price_table .list_table tbody td.colspan table td {
        border-bottom: 1px solid rgba(225, 225, 225, 0.50);
    }
    .guide .price_table .list_table tbody td.colspan table td:last-child {
        border-bottom: 0;
    }
}